[Jython-dev] Is Jython 2.0 compatible with JDK 1.4 (Merlin)?


Thread view